@charset "utf-8";

/* CSS Document */

/*------------------------------

common

------------------------------*/
/*------------------------------.grayout*/
.grayout{
	display:none !important;
}

/*------------------------------.clearfix*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/*------------------------------a.link*/
a.link{
	color: #0061ab;
	text-decoration: none;
}
a.link:hover{
	color: #5889be;
}

/*------------------------------a:hover img*/
#pageHeader a:hover img,
#pageBar a:hover img,
#contents a:hover img{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}


/*------------------------------#pageHeader*/
#pageHeader div.inner{
	position: relative;
	width: 950px;
	height: 107px;
	margin: 0px auto;
}
#pageHeader div.inner h1{
	float: left;
	padding-top: 10px;
	font-size: 266%;
	font-weight: bold;
}
#pageHeader div.inner ul{
	position: absolute;
	top: 42px;
	right: 0;
}
#pageHeader div.inner ul li{
	float: left;
	padding-right: 10px;
}
#pageHeader div.inner ul li,
#pageHeader div.inner ul li img{
	vertical-align:top;
}
#pageHeader div.inner p{
	position: absolute;
	top: 35px;
	left: 748px;
}
#siteTop #pageHeader div.inner p{
	top: 20px;
}
.newgrads #pageHeader div.inner p.longin{
	position: absolute;
	top: 35px;
	left: 543px;
}
.newgrads #pageHeader div.inner p.entry{
	
}
.engineering-btn {
	float: right;
	padding-top: 15px;
	right: 0;
}
.title-r {
	overflow: hidden;
}
.engineering-btn .btn-wrapper {
	float: left;
	margin-right: 10px;
	padding: 10px;
	border: 1px solid #cbcbcb;
}

*:first-child+html .engineering-btn .btn-wrapper-l {
	margin-right: 5px;
}
.engineering-btn .btn-wrapper02 {
	margin-right: 0;
}
.engineering-btn .btn-title {
	margin-bottom: 6px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
.engineering-btn .btn-title .text-s {
	font-size: 12px;
}
.engineering-btn .btn {
	float: left;
	margin-right: 10px;
}
.engineering-btn .hack #voiceIndex .btn {
	float: none;
	margin: 0;
}
.engineering-btn .btn02 {
	margin-right: 0;
}
.engineering-btn .graduate-btn-area-bg {
	position: absolute;
	top: 2544px;
	left: 0;
	padding: 20px;
	background: url( "/pc_files/careers/img/graduates/bg_graduate_bottom_btn_area.png") left top repeat;
}

/*ボタンの背景に色があるとき*/
.engineering-btn .btn-wrapper-bg {
	border: none;
}
.engineering-btn .btn-title-bg {
	color: #ffffff;
}
/*ボタンが大きい場合*/
.engineering-btn .btn-title-l {
	font-size: 24px;
}
.engineering-btn .btn-title-l .text-l {
	font-size: 20px;
}
/*募集要項ページ大きいボタン－ユニーク*/
.contentsBox .btn-wrapper-l {
	margin-right: 10px;
	padding: 20px;
}
.contentsBox .btn-wrapper02 {
	margin-right: 0;
}
.contentsBox .btn-title-l {
	font-size: 24px;
	color: #000000;
}
.contentsBox .btn-title-l .text-l {
	font-size: 20px;
	color: #000000;
}
.engineering-btn .btn-recruit-s,
.engineering-btn .btn-recruit-m{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 1;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.engineering-btn .btn-recruit-s:hover,
.engineering-btn .btn-recruit-m:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
.engineering-btn .btn-recruit-s{
	padding: 9px 20px;
}
.engineering-btn .btn-recruit-m{
	padding: 13px 20px;
	font-size: 150%;
}
.engineering-btn .btn-login{
	color: #000 !important;
	background: url(/corp/pc_files/careers/img/com/bg_title_line_btn_gray.gif) right bottom no-repeat #eaeaea;
}
.engineering-btn .btn-entry{
	color: #fff !important;
	background: url(/corp/pc_files/careers/img/com/bg_title_line_btn_red.gif) right bottom no-repeat #bf0303;
}




/* careers/index.html only */
div.careerTopHeader{
	position: relative;
}
div.careerTopHeader #pageHeader{
	position: absolute;
	top: 0;
	width: 100%;
	background-image: url(/corp/pc_files/careers/img/top/bg_titlebar.png) !important;
	background-repeat: repeat-x;
	zoom: 1;
}
div.careerTopHeader #mainImg{
	position: relative;
	width: 100%;
	height: 490px;
	overflow: hidden;
	border-bottom: 3px solid #999999;
}
div.careerTopHeader #mainImg img.bg{
	width: 100%;
	min-width:1171px;
	height: auto;
}
div.careerTopHeader #mainImg img.text{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -417px;
}


/*------------------------------font*/
body #pageHeader h1,
body #pageBar,
body #contents{
	font-family: "Arial", "Helvetica", "Futura", "Frutiger", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
body #contents{
	line-height: 1.6;
}

/*------------------------------div.pageNav*/
div.pageNav{
	padding: 20px 0 22px 0;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
}
div.pageNav ul{}
div.pageNav ul li{
	float: left;
	padding-right: 93px;
}
div.pageNav ul li.firstChild{
	padding-right: 49px;
}
div.pageNav ul li.lastChild{
	padding-right: 0;
}


/*------------------------------#topics*/
#topics{
	padding-top: 20px;
	padding-bottom: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
}
#topics h2{
	float: left;
	width: 65px;
	font-size: 108%;
	font-weight: bold;
}
#topics ul{
	float: right;
	width: 885px;
}
#topics ul li{
	margin-bottom: 10px;
	padding-left: 20px;
	font-size:108%;
}
#topics ul li.link{
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_small.gif);
	zoom:1;
}
#topics ul li.link:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_small_hover.gif);
}
#topics ul li a{
	color:#000000;
	text-decoration:none;
}
#topics ul li a:hover{
	color: #474747;
}
#topics ul li span.date{
	display:block;
	float: left;
	width: 90px;
}
#topics ul li span.text{
	display:block;
	float: right;
	width: 770px;
}


/*------------------------------.backBtn */
#contents div.backBtn,
#contents div.pageTopBtn span{
	clear:both;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 108%;
	font-weight: bold;
	zoom:1;
}
#contents div.backBtn{
	display:inline-block;
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_back.gif);
	zoom:1;
}
#contents div.backBtn:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_back_hover.gif);
}
#contents div.backBtn a{
	color: #000000;
	text-decoration: none;
}
#contents div.backBtn a:hover{
	color: #474747;
}

.categoryTop div.backBtn{
	display:none !important;
}

/*------------------------------ .pageTopBtn*/
/* global pageTop btn off */
div.pageTop{
	display:none;
}

#contents div.pageTopBtn{
	display: block;
	margin-top: -1.7em;
	text-align: right;
}
#contents div.pageTopBtn span{
	padding-left: 20px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_top.gif);
	zoom: 1;
}
#contents div.pageTopBtn span:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_top_hover.gif);
}
#contents div.pageTopBtn span a{
	color: #000000;
	text-decoration: none;
}
#contents div.pageTopBtn span a:hover{
	color: #474747;
}

/* categoryTop only */
.categoryTop div.pageTopBtn{
	display:none !important;
}
.engineering #pageTopContents div.pageTopBtn,
.newgrads #pageTopContents2 div.pageTopBtn,
.midcareer #pageTopContents div.pageTopBtn,
.mba #pageTopContents2 div.pageTopBtn{
	display: block !important;
	margin:20px 0 0 0;
}
.engineering #pageTopContents div.pageTopBtn,
.newgrads #pageTopContents2 div.pageTopBtn{
	margin:20px 0 -10px 0;
}


/*------------------------------#pageFooter div.nav*/
#pageFooter{
	clear: both;
	margin-top:20px;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left top;
	zoom: 1;
}
#pageFooter div.pageNav{
	margin-bottom:-10px;
}

#pageFooter div.commonNav ul{
	padding-top: 30px;
	padding-bottom: 10px;
}
#pageFooter div.commonNav ul li{
	float: left;
	padding-right: 60px;
}
#pageFooter div.commonNav ul li a{
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom:1;
	font-size:108%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#pageFooter div.commonNav ul li a:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
	color: #474747;
}
#pageFooter div.commonNav ul li.lastChild{
	padding: 0;
}

object{
	vertical-align: top;
}

/*------------------------------

#pageTop

------------------------------*/
/*------------------------------#pageTop #pageBar*/
#pageTop #pageBar{}
#pageTop #pageBar div.inner{
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#pageTop #pageBar div.inner h2{}
#pageTop #pageBar div.inner ul.nav1,
#pageTop #pageBar div.inner ul.nav2{
	position: absolute;
	top: 29px;
}

/* engineeringTop only */
body.engineering #pageBar div.inner ul.nav1{
	left: 275px;
	top: 16px !important;
}
body.engineering #pageBar div.inner ul.nav2{
	left: 275px;
	top: 44px!important;
}
/* newgradsTop only */
body.newgrads #pageBar div.inner ul.nav1{
	left: 188px;
}
/* midcareerTop only */
body.midcareer #pageBar div.inner ul.nav1{
	left: 187px;
}
/* mbaTop only */
body.mba #pageBar div.inner ul.nav1{
	left: 185px;
	top: 16px !important;
}
body.mba #pageBar div.inner ul.nav2{
	left: 185px;
	top: 44px!important;
}


#pageTop #pageBar div.inner ul.nav1 li,
#pageTop #pageBar div.inner ul.nav2 li{
	float: left;
	padding-right: 39px;
}
#pageBar div.inner ul.nav1 li a,
#pageBar div.inner ul.nav2 li a{
	display: inline-block;
	padding-left: 15px;
	color: #ffffff;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_white.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	font-size: 116%;
	font-weight: bold;
	zoom:1;
}
#pageBar div.inner ul.nav1 li a:hover,
#pageBar div.inner ul.nav2 li a:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_white_hover.png);
}
/* engineering */
.engineering #pageBar div.inner ul.nav1 li a:hover,
.engineering #pageBar div.inner ul.nav2 li a:hover{
	color: #fef5d5;
}
/* newgrads */
.newgrads #pageBar div.inner ul.nav1 li a:hover{
	color: #f1f7d0;
}
/* midcareer */
.midcareer #pageBar div.inner ul.nav1 li a:hover{
	color: #fee6d9;
}
/* mba */
.mba #pageBar div.inner ul.nav1 li a:hover,
.mba #pageBar div.inner ul.nav2 li a:hover{
	color: #e8f5f8;
}


/* current page active */
.job_description #pageBar div.inner li.job_description a,
.new #pageBar div.inner li.new a,
.whyrakuten #pageBar div.inner li.whyrakuten a,
.voice #pageBar div.inner li.voice a,
.life #pageBar div.inner li.life a,
.internship #pageBar div.inner li.internship a,
.faq #pageBar div.inner li.faq a,

.apply #pageBar div.inner li.apply a,
.whatwelookfor #pageBar div.inner li.whatwelookfor a,
.job_descriptions #pageBar div.inner li.job_descriptions a,
.recruiting #pageBar div.inner li.recruiting a{
	color: #333333 !important;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.png) !important;
}
.job_description #pageBar div.inner li.job_description a:hover,
.new #pageBar div.inner li.new a:hover,
.whyrakuten #pageBar div.inner li.whyrakuten a:hover,
.voice #pageBar div.inner li.voice a:hover,
.life #pageBar div.inner li.life a:hover,
.internship #pageBar div.inner li.internship a:hover,
.faq #pageBar div.inner li.faq a:hover,

.apply #pageBar div.inner li.apply a:hover,
.whatwelookfor #pageBar div.inner li.whatwelookfor a:hover,
.job_descriptions #pageBar div.inner li.job_descriptions a:hover,
.recruiting #pageBar div.inner li.recruiting a:hover{
	color: #515151 !important;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.png) !important;
}


#pageTop #pageBar div.inner ul.btn{
	position: absolute;
	left: 800px;
	top: 21px;
	background-color: #FFF;
}
#pageTop #pageBar div.inner ul.btn li{
	float: left;
}
/* current page btn off */
body.engineering #pageBar div.inner ul.btn li.engineering,
body.newgrads #pageBar div.inner ul.btn li.newgrads,
body.midcareer #pageBar div.inner ul.btn li.midcareer,
body.mba #pageBar div.inner ul.btn li.mba{
	display:none;
}


/* engineering color */
body.engineering #pageBar{
	background-color: #e1b72b;
}
/* newgrads color */
body.newgrads #pageBar{
	background-color: #a4c73e;
}
/* midcareer color */
body.midcareer #pageBar{
	background-color: #fa9264;
}
/* mba color */
body.mba #pageBar{
	background-color: #99cade;
}


/*------------------------------#pageTop #mainImg*/
#pageTop #mainImg{
	position: relative;
	width: 100%;
	height: 330px;
	overflow: hidden;
	border-bottom: 3px solid #999999;
}
#pageTop #mainImg img{
	width: 100%;
	min-width:1171px;
	height: auto;
}

/*------------------------------#movieContents*/
#movieContents{
	padding-top: 30px;
	padding-bottom: 40px;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
}
#movieContents ul{
	position: relative;
	height: 385px;
}
#movieContents ul li{
	position: absolute;
	left: 0px;
	top: 0px;
}
#movieContents ul li.movie02,
#movieContents ul li.movie03,
#movieContents ul li.movie04{
	left: 663px;
}
#movieContents ul li.movie03{
	top: 135px;
}
#movieContents ul li.movie04{
	top: 270px;
}


/*------------------------------#pageTopContents*/
/*------------------------------#pageTopContents2*/
#pageTopContents,
#pageTopContents2{
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
}
.midcareer #pageTopContents,
.mba #pageTopContents2{
	padding-bottom: 0;
	background-image: none;
}
#pageTopContents h2,
#pageTopContents2 h2{
	margin-top: -5px;
	padding-bottom: 10px;
	font-size:200%;
	font-weight:bold;
}

#pageTopContents li,
#pageTopContents2 li{
	float: left;
	padding-right: 24px;
}
#pageTopContents li.lastChild,
#pageTopContents2 li.lastChild{
	padding-right: 0;
}
#pageTopContents li h3,
#pageTopContents2 li h3{
	padding-bottom: 10px;
	font-size: 125%;
	font-weight: bold;
}
#pageTopContents li dl,
#pageTopContents2 li dl{
	width: 300px;
}
#pageTopContents li dt,
#pageTopContents2 li dt{
	padding-bottom: 10px;
	font-size: 125%;
	font-weight: bold;
}
#pageTopContents li dl dd,
#pageTopContents2 li dl dd{
	padding-bottom:10px;
	font-size: 108%;
}
#pageTopContents li dl dd.linkBtn,
#pageTopContents li dl dd.readMore,
#pageTopContents2 li dl dd.linkBtn,
#pageTopContents2 li dl dd.readMore{
	padding-bottom: 0;
}
#pageTopContents li dl dd.linkBtn a,
#pageTopContents li dl dd.readMore a,
#pageTopContents2 li dl dd.linkBtn a,
#pageTopContents2 li dl dd.readMore a{
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #000000;
	text-decoration: none;
	zoom: 1;
}
#pageTopContents li dl dd.readMore a,
#pageTopContents2 li dl dd.readMore a{
	font-weight: bold;
}
#pageTopContents li dl dd.linkBtn a:hover,
#pageTopContents li dl dd.readMore a:hover,
#pageTopContents2 li dl dd.linkBtn a:hover,
#pageTopContents2 li dl dd.readMore a:hover{
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
#pageTopContents div.block,
#pageTopContents2 div.block{
	padding-top:45px;
}
#pageTopContents .information {
	margin-top: 20px;
}
#pageTopContents .information h3 {
	padding-bottom: 10px;
	font-size: 125%;
	font-weight: bold;
}
#pageTopContents .information dt {
	font-size: 108%;
}
#pageTopContents .information dd {
	font-size: 108%;
}

/* siteTop */
#siteTop #pageTopContents{
	background-image: none;
}

/* engineering top */
#engineeringTopNav{
	padding:30px 0;
	background-image: url(/corp/pc_files/careers/img/com/img_dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
}
#engineeringTopNav .topnav-lists {
	float: left;
	overflow: hidden;
	margin-right: 20px;
}
#engineeringTopNav .topnav-lists.last {
	margin-right: 0;
}
/*#engineeringTopNav p.movie{
	float: left;
	width: 624px;
}
#engineeringTopNav p.btn{
	float: right;
	width: 295px;
}
*/

/* #relatedLinks */
body.engineering #relatedLinks,
body.newgrads #relatedLinks{
	clear:both;
	padding: 30px 0 10px;
}
body.engineering #relatedLinks p.title,
body.newgrads #relatedLinks p.title{
	padding-bottom: 10px;
	font-size: 108%;
	font-weight: bold;
}
body.engineering #relatedLinks li,
body.newgrads #relatedLinks li{
	float: left;
	padding-left: 15px;
	padding-right: 60px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 108%;
	font-weight: bold;
	zoom:1;
}
body.engineering #relatedLinks li:hover,
body.newgrads #relatedLinks li:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
body.engineering #relatedLinks li a,
body.newgrads #relatedLinks li a{
	color: #000000;
	text-decoration: none;
}
body.engineering #relatedLinks li a:hover,
body.newgrads #relatedLinks li a:hover{
	color: #474747;
}

/* 20140421 */
#pageTopContents ul.staffList {
	margin-bottom: 40px;
}
#pageTopContents ul.twoContents {
	margin-left: 150px;
}

/* 201503 */
#location .btn {
	float: right;
	overflow: hidden;
}
#location .btn li {
	float: left;
	padding-right: 10px;
}


/*------------------------------ newgradsTop .outLink */
body.newgrads #pageTopContents2 li.lastChild dt a img,
body.newgrads #pageTopContents2 li.lastChild dd a img{
	display: none !important;
}
body.newgrads #pageTopContents2 li.lastChild dt a img.block{
	display: block !important;
}
/*------------------------------div.interviewTop*/
.engineering #pageTopContents div.blockTop{
	padding-bottom: 52px;
}
.engineering #pageTopContents div.blockTop ul{}
.engineering #pageTopContents div.blockTop ul li{
	float: left;
	width:224px;
	padding: 0;
	padding-left: 18px;
	padding-bottom: 18px;
}
.engineering #pageTopContents div.blockTop ul li.firstChild{
	padding-left: 0;
}
.engineering #pageTopContents div.blockTop ul li dl{
	width: 100%;
}
.engineering #pageTopContents div.blockTop ul li dt{
	font-size: 125%;
	font-weight: bold;
	padding: 0;
	padding-top: 8px;
	padding-bottom: 5px;
}
.engineering #pageTopContents div.blockTop ul li dd{
	font-size: 108%;
	padding: 0;
	padding-bottom: 8px;
}
.engineering #pageTopContents div.blockTop ul li dd.linkBtn a{
	padding: 0;
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	zoom: 1;
}
.engineering #pageTopContents div.blockTop ul li dd.linkBtn a:hover{
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
/*Why Rakuten? 2 column version 2015.02.13*/
.engineering #pageTopContents div.blockTop ul.list-content li.list-col2{
	width: 465px;
	padding-left: 20px;
}
.engineering #pageTopContents div.blockTop ul.list-content li.list-col2.first{
	padding-left: 0;
}


/*------------------------------

print

------------------------------*/
@media print {
div.careerTopHeader #pageHeader{
	background-color: #ffffff;
}
div.careerTopHeader #mainImg,
div.careerTopHeader #mainImg img.bg
#pageTop #mainImg,
#pageTop #mainImg img{
	width: 950px !important;
	overflow:hidden !important;
}
div.backBtn,
div.pageTopBtn,
#pageFooter{
	display:none !important;
}
}